CVE List

CVE-2020-8744

Critical 7.8

Improper initialization in subsystem for Intel(R) CSME versions before12.0.70, 13.0.40, 13.30.10, 14.0.45 and 14.5.25, Intel(R) TXE versions before 4.0.30 Intel(R) SPS versions before E3_05.01.04.200 may allow a privileged user to potentially enable escalation of privilege via local access.

Published November 12, 2020.

Affected software

Intel Trusted Execution Engine

Intel Server Platform Services

Intel Converged Security And Management Engine

Reference links

Sign Up for Alerts